# Generated by Django 3.2.4 on 2021-12-05 09:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('berita', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Articles',
            new_name='Berita',
        ),
    ]
